# This file created by conda-build 3.21.8
# meta.yaml template originally from:
# /opt/recipe, last modified Mon Jun  6 10:20:16 2022
# ------------------------------------------------

package:
  name: sorted_nearest
  version: 0.0.37
source:
  sha256: dd3430d76e6c2aed14cda2cb0f2a5ce359007de3d2bc689474622f819f559d31
  url: https://pypi.io/packages/source/s/sorted_nearest/sorted_nearest-0.0.37.tar.gz
build:
  number: '0'
  script: python setup.py install --single-version-externally-managed --record=record.txt
  string: py39hbf8eff0_0
requirements:
  build:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 2_gnu
    - binutils_impl_linux-64 2.36.1 h193b22a_2
    - binutils_linux-64 2.36 hf3e587d_10
    - gcc_impl_linux-64 10.3.0 hf2f2afa_16
    - gcc_linux-64 10.3.0 hc39de41_10
    - kernel-headers_linux-64 2.6.32 he073ed8_15
    - ld_impl_linux-64 2.36.1 hea4e1c9_2
    - libgcc-devel_linux-64 10.3.0 he6cfe16_16
    - libgcc-ng 12.1.0 h8d9b700_16
    - libgomp 12.1.0 h8d9b700_16
    - libsanitizer 10.3.0 h26c7422_16
    - libstdcxx-ng 12.1.0 ha89aaad_16
    - sysroot_linux-64 2.12 he073ed8_15
  host:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 2_gnu
    - bzip2 1.0.8 h7f98852_4
    - ca-certificates 2022.5.18.1 ha878542_0
    - cython 0.29.30 py39h5a03fae_0
    - ld_impl_linux-64 2.36.1 hea4e1c9_2
    - libffi 3.4.2 h7f98852_5
    - libgcc-ng 12.1.0 h8d9b700_16
    - libgomp 12.1.0 h8d9b700_16
    - libnsl 2.0.0 h7f98852_0
    - libstdcxx-ng 12.1.0 ha89aaad_16
    - libuuid 2.32.1 h7f98852_1000
    - libzlib 1.2.12 h166bdaf_0
    - ncurses 6.3 h27087fc_1
    - openssl 3.0.3 h166bdaf_0
    - pip 22.1.2 pyhd8ed1ab_0
    - python 3.9.13 h2660328_0_cpython
    - python_abi 3.9 2_cp39
    - readline 8.1 h46c0cb4_0
    - setuptools 62.3.2 py39hf3d152e_0
    - sqlite 3.38.5 h4ff8645_0
    - tk 8.6.12 h27826a3_0
    - tzdata 2022a h191b570_0
    - wheel 0.37.1 pyhd8ed1ab_0
    - xz 5.2.5 h516909a_1
    - zlib 1.2.12 h166bdaf_0
  run:
    - libgcc-ng >=12
    - numpy
    - python >=3.9,<3.10.0a0
    - python_abi 3.9.* *_cp39
test:
  imports:
    - sorted_nearest
about:
  home: https://github.com/endrebak/sorted_nearest
  license: BSD
  summary: Find nearest interval.
extra:
  copy_test_source_files: true
  final: true
